entry_file: stiv_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: stiv_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: stiv_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: stiv_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 90
    multiplier: 1.287
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 150
    multiplier: 1.287
    amount_added: 59.05
    ship: 0.0
    add: 59.05
  - interval: 250
    multiplier: 1.287
    amount_added: 59.05
    ship: 0.0
    add: 59.05
- result_file: stiv_skr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.23
    amount_added: 105.56
    ship: 0.0
    add: 105.56
  - interval: 100
    multiplier: 1.23
    amount_added: 105.56
    ship: 0.0
    add: 105.56
  - interval: 120
    multiplier: 1.23
    amount_added: 118.94
    ship: 0.0
    add: 118.94
  - interval: 300
    multiplier: 1.23
    amount_added: 192.5
    ship: 0.0
    add: 192.5
- result_file: stiv_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 63.85
    ship: 0.0
    add: 63.85
  - interval: 100
    multiplier: 1.268
    amount_added: 63.85
    ship: 0.0
    add: 63.85
  - interval: 120
    multiplier: 1.268
    amount_added: 71.06
    ship: 0.0
    add: 71.06
  - interval: 300
    multiplier: 1.268
    amount_added: 99.93
    ship: 0.0
    add: 99.93
- result_file: stiv_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 100
    multiplier: 1.268
    amount_added: 64.5
    ship: 0.0
    add: 64.5
  - interval: 120
    multiplier: 1.268
    amount_added: 71.72
    ship: 0.0
    add: 71.72
  - interval: 300
    multiplier: 1.268
    amount_added: 107.81
    ship: 0.0
    add: 107.81
- result_file: stiv_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.274
    amount_added: 96.27
    ship: 0.0
    add: 96.27
  - interval: 100
    multiplier: 1.274
    amount_added: 96.27
    ship: 0.0
    add: 96.27
  - interval: 120
    multiplier: 1.274
    amount_added: 105.66
    ship: 0.0
    add: 105.66
  - interval: 300
    multiplier: 1.274
    amount_added: 159.07
    ship: 0.0
    add: 159.07
- result_file: stiv_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 70
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 100
    multiplier: 1.261
    amount_added: 51.99
    ship: 0.0
    add: 51.99
  - interval: 120
    multiplier: 1.261
    amount_added: 58.55
    ship: 0.0
    add: 58.55
  - interval: 200
    multiplier: 1.261
    amount_added: 86.73
    ship: 0.0
    add: 86.73
- result_file: stiv_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 91.24
    ship: 0.0
    add: 91.24
  - interval: 100
    multiplier: 1.301
    amount_added: 91.24
    ship: 0.0
    add: 91.24
  - interval: 120
    multiplier: 1.301
    amount_added: 95.96
    ship: 0.0
    add: 95.96
  - interval: 300
    multiplier: 1.301
    amount_added: 166.74
    ship: 0.0
    add: 166.74
- result_file: stiv_manoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 76.03
    ship: 0.0
    add: 76.03
  - interval: 100
    multiplier: 1.268
    amount_added: 76.03
    ship: 0.0
    add: 76.03
  - interval: 120
    multiplier: 1.268
    amount_added: 79.96
    ship: 0.0
    add: 79.96
  - interval: 250
    multiplier: 1.268
    amount_added: 138.95
    ship: 0.0
    add: 138.95
- result_file: stiv_manoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 42.6
    ship: 0.0
    add: 42.6
  - interval: 100
    multiplier: 1.268
    amount_added: 42.6
    ship: 0.0
    add: 42.6
  - interval: 120
    multiplier: 1.268
    amount_added: 49.16
    ship: 0.0
    add: 49.16
  - interval: 250
    multiplier: 1.268
    amount_added: 77.34
    ship: 0.0
    add: 77.34
- result_file: stiv_manoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 81.93
    ship: 0.0
    add: 81.93
  - interval: 100
    multiplier: 1.268
    amount_added: 81.93
    ship: 0.0
    add: 81.93
  - interval: 120
    multiplier: 1.268
    amount_added: 88.48
    ship: 0.0
    add: 88.48
  - interval: 250
    multiplier: 1.268
    amount_added: 147.47
    ship: 0.0
    add: 147.47
- result_file: stiv_manoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.268
    amount_added: 93.07
    ship: 0.0
    add: 93.07
  - interval: 100
    multiplier: 1.268
    amount_added: 93.07
    ship: 0.0
    add: 93.07
  - interval: 120
    multiplier: 1.268
    amount_added: 101.59
    ship: 0.0
    add: 101.59
  - interval: 250
    multiplier: 1.268
    amount_added: 183.52
    ship: 0.0
    add: 183.52
- result_file: stiv_bigbang.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 90
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 150
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
  - interval: 250
    multiplier: 1.195
    amount_added: 69.83
    ship: 0.0
    add: 69.83
- result_file: stiv_alza.xml
  currency_pair: pln-czk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.278
    amount_added: 21.94
    ship: 0.0
    add: 21.94
  - interval: 70
    multiplier: 1.278
    amount_added: 21.94
    ship: 0.0
    add: 21.94
  - interval: 100
    multiplier: 1.278
    amount_added: 21.94
    ship: 0.0
    add: 21.94
  - interval: 120
    multiplier: 1.278
    amount_added: 21.94
    ship: 0.0
    add: 21.94
- result_file: stiv_mallsish.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.256
    amount_added: 58.02
    ship: 0.0
    add: 58.02
  - interval: 100
    multiplier: 1.256
    amount_added: 58.02
    ship: 0.0
    add: 58.02
  - interval: 120
    multiplier: 1.256
    amount_added: 71.45
    ship: 0.0
    add: 71.45
  - interval: 200
    multiplier: 1.256
    amount_added: 111.74
    ship: 0.0
    add: 111.74
- result_file: stiv_xxlutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.287
    amount_added: 44.34
    ship: 0.0
    add: 44.34
  - interval: 120
    multiplier: 1.287
    amount_added: 51.16
    ship: 0.0
    add: 51.16
  - interval: 300
    multiplier: 1.287
    amount_added: 80.49
    ship: 0.0
    add: 80.49
  - interval: 400
    multiplier: 1.287
    amount_added: 80.49
    ship: 0.0
    add: 80.49
